{
    "path": "$OET_PATH/testcases/function_test/pkg_test/imsettings/imsettings-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_imsettings-devel_uninstall",
            "desc": "测试软件包 imsettings-devel 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_imsettings-devel_command_002",
            "desc": "测试软件包 imsettings-devel 提供的命令的特定参数功能",
            "machine num": 1
        }
    ]
}